System 2.0.0.0 System.Net.NetworkInformation.IPAddressInformation To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Int64 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Int64 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Int64 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.NetworkInformation.DuplicateAddressDetectionState To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.IPAddress To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.NetworkInformation.PrefixOrigin To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.NetworkInformation.SuffixOrigin To be added. To be added. To be added. 2.0.0.0